Forge SNOT - Anomalie #63

homogénéisation des noms de station
07/02/2019 11:00 AM - Sébastien Gogo

Status: Résolu Start date: 07/02/2019

Priority: Normal Due date:

Assignee: Jean-Baptiste Paroissien % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Nature de I'anomalie: Non bloquante Systéme Windows
d'exploitation:

Navigateur web : Firefox Type d'anomalie: Affichage / Rendu

Description

Sur: http://data-snot.cnrs.fr:3838/tomcat/synthese/

I manque dans le nom de la station 2 Igt : "mesures de physiques du sol" pour étre homogéne avec la description de la station 1

History

#1 - 07/03/2019 08:51 AM - Jean-Baptiste Paroissien
- Status changed from Nouveau to En cours

- Assignee set to Jean-Baptiste Paroissien

Ok, c'est noté. Je vais faire les modifs

#2 - 07/03/2019 01:33 PM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

Fait. J'ai également changé les coordonnées géographiques (basées sur googlemap, on voit trés bien les stations)
https://www.google.fr/maps/place/47%C2%B019'22.7%22N+2%C2%B017'01.9%22E/@47.3229639,2.2833238,180m/data=/3m2!1e3!4b114m6!3m5!
1s0x0:0x0!7e2!18m2!3d47.3229633!4d2.283871
